summaryrefslogtreecommitdiff
path: root/net-im
Commit message (Collapse)AuthorAgeFilesLines
* net-im/skypeforlinux: Version bump to 8.65.0.76David Seifert2020-10-012-0/+99
| | | | | Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/signal-desktop-bin: remove old versionRobert Siebeck2020-09-292-104/+0
| | | | | | Signed-off-by: Robert Siebeck <gentoo.2019@r123.de> Closes: https://github.com/gentoo/gentoo/pull/17652 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/signal-desktop-bin: add new version 1.36.2Robert Siebeck2020-09-292-0/+104
| | | | | Signed-off-by: Robert Siebeck <gentoo.2019@r123.de> Signed-off-by: Sam James <sam@gentoo.org>
* net-im/zoom: Version bump to 5.3.469451.0927.Ulrich Müller2020-09-282-0/+107
| | | | | | | | | Make USE dependency on qtdeclarative[widgets] unconditional, because in any case dev-qt/qtwidgets will be pulled in as dependency via qtquickcontrols[widgets]. Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* net-im/zoom: Depend on dev-libs/quazip.Ulrich Müller2020-09-271-0/+2
| | | | | | Bug: https://bugs.gentoo.org/744814 Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* net-im/pidgin: no need to restrict OpenSSL from libgadu - dropped in all ↵Maciej Mrozowski2020-09-271-4/+1
| | | | | | | versions Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Maciej Mrozowski <reavertm@gentoo.org>
* net-im/zoom: Remove old.Ulrich Müller2020-09-252-107/+0
| | | | | Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* net-im/zoom: Version bump to 5.3.465578.0920.Ulrich Müller2020-09-252-0/+106
| | | | | Package-Manager: Portage-3.0.8, Repoman-3.0.1 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* Revert "net-im/teams: Remove dep on libgnome-keyring"Andreas K. Hüttel2020-09-221-0/+1
| | | | | | | | Didnt work as planned, see bug 731670 This reverts commit e8f8cb5dd48ac39e69d7eb4214063cc98c741d68. Closes: https://bugs.gentoo.org/731670 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>
* net-im/teams: Remove dep on libgnome-keyringMichał Górny2020-09-201-1/+0
| | | | | | | | | According to the linked bug report, teams work just fine without it. My guess is that upstream supports both libgnome-keyring and libsecret, and dynamically uses whichever is available. Closes: https://bugs.gentoo.org/719922 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* net-im/teams: Remove oldAndreas K. Hüttel2020-09-203-164/+0
| | | | | Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Andreas K. Hüttel <dilfridge@gentoo.org>
* net-im/psi: Drop 1.4Andreas Sturmlechner2020-09-192-120/+0
| | | | | | Closes: https://bugs.gentoo.org/740648 Package-Manager: Portage-3.0.7, Repoman-3.0.1 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
* net-im/telepathy-logger: Port to py3Michał Górny2020-09-192-3/+11
| | | | | Closes: https://bugs.gentoo.org/735412 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* net-im/swift: drop old versionConrad Kostecki2020-09-182-250/+0
| | | | | Package-Manager: Portage-3.0.6, Repoman-3.0.1 Signed-off-by: Conrad Kostecki <conikost@gentoo.org>
* net-im/swift: amd64 stable wrt bug #741334Agostino Sarubbo2020-09-181-1/+1
| | | | | | Package-Manager: Portage-2.3.103, Repoman-2.3.23 RepoMan-Options: --include-arches="amd64" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* net-im/signal-desktop-bin: remove old versionRobert Siebeck2020-09-172-104/+0
| | | | | | Signed-off-by: Robert Siebeck <gentoo.2019@r123.de> Closes: https://github.com/gentoo/gentoo/pull/17500 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/signal-desktop-bin: add new version 1.36.1Robert Siebeck2020-09-172-0/+104
| | | | | Signed-off-by: Robert Siebeck <gentoo.2019@r123.de> Signed-off-by: Sam James <sam@gentoo.org>
* net-im/skypeforlinux: Remove oldDavid Seifert2020-09-174-297/+0
| | | | | Package-Manager: Portage-3.0.7, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/skypeforlinux: Version bump to 8.64.0.81David Seifert2020-09-172-0/+99
| | | | | Package-Manager: Portage-3.0.7, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/element-desktop-bin: upgrade 1.7.5 -> 1.7.7Stefan Strogin2020-09-152-1/+1
| | | | | Package-Manager: Portage-3.0.7, Repoman-3.0.1 Signed-off-by: Stefan Strogin <steils@gentoo.org>
* */*: [QA] Remove redundant <longdescription/>sMichał Górny2020-09-142-7/+0
| | | | | | Signed-off-by: Michał Górny <mgorny@gentoo.org> Closes: https://github.com/gentoo/gentoo/pull/17540 Signed-off-by: Michał Górny <mgorny@gentoo.org>
* net-im/profanity: fix repoman warningAndrey Utkin2020-09-141-3/+5
| | | | | | | | | | | | | | RDEPEND.suspect 1 net-im/profanity/profanity-0.9.5.ebuild: 'test?' USE conditional in RDEPEND The problem was RDEPEND was set to the contents of DEPEND, which now had test? ( dev-util/cmocka ) clause in it, which doesn't make sense for RDEPEND. Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Andrey Utkin <andrey_utkin@gentoo.org>
* net-im/profanity: bump to 0.9.5Jakov Smolic2020-09-142-0/+48
| | | | | | | Closes: https://bugs.gentoo.org/708078 Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Jakov Smolic <jakov.smolic@sartura.hr> Signed-off-by: Andrey Utkin <andrey_utkin@gentoo.org>
* net-im/telegram-desktop-bin: eutils -> optfeatureSam James2020-09-131-1/+1
| | | | | | | Recently changed. Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/telegram-desktop-bin: bump version to 2.3.2Henning Schild2020-09-132-0/+61
| | | | | | Signed-off-by: Henning Schild <henning@hennsch.de> Closes: https://github.com/gentoo/gentoo/pull/17312 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/discord-bin: make CONFIG_USER_NS check non-fatalSam James2020-09-121-1/+1
| | | | | | Thanks-to: kurly Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/discord-bin: add CONFIG_USER_NS checkSam James2020-09-121-1/+3
| | | | | | Closes: https://bugs.gentoo.org/711094 Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/discord-bin: drop sys-libs/libcxx depSam James2020-09-121-15/+2
| | | | | | | | This doesn't appear to be needed and is odd for a binary package. Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/discord-bin: version bump to 0.0.12Ashley Laika2020-09-122-1/+1
| | | | | | | Closes: https://bugs.gentoo.org/741554 Signed-off-by: Ashley Laika <handcuffs@riseup.net> Closes: https://github.com/gentoo/gentoo/pull/17502 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/zoom: Remove old.Ulrich Müller2020-09-102-108/+0
| | | | | Package-Manager: Portage-3.0.6, Repoman-3.0.1 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* net-im/zoom: Version bump to 5.2.458699.0906.Ulrich Müller2020-09-102-0/+107
| | | | | Package-Manager: Portage-3.0.6, Repoman-3.0.1 Signed-off-by: Ulrich Müller <ulm@gentoo.org>
* net-im/skypeforlinux: Version bump to 8.64.0.80David Seifert2020-09-102-0/+99
| | | | | Package-Manager: Portage-3.0.6, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/bitlbee: security cleanupSam James2020-09-095-399/+0
| | | | | | Bug: https://bugs.gentoo.org/631072 Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/pidgin: Removed oldLars Wendler2020-09-097-736/+0
| | | | | Package-Manager: Portage-3.0.6, Repoman-3.0.1 Signed-off-by: Lars Wendler <polynomial-c@gentoo.org>
* net-im/prosody: Move to maintainer-neededTobias Klausmann2020-09-091-3/+1
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: Tobias Klausmann <klausman@gentoo.org>
* net-im/signal-desktop-bin: tidy ebuildSam James2020-09-091-10/+2
| | | | | Package-Manager: Portage-3.0.4, Repoman-3.0.1 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/signal-desktop-bin: remove old versionRobert Siebeck2020-09-092-106/+0
| | | | | | Signed-off-by: Robert Siebeck <gentoo.2019@r123.de> Closes: https://github.com/gentoo/gentoo/pull/17396 Signed-off-by: Sam James <sam@gentoo.org>
* net-im/signal-desktop-bin: add new version 1.35.1Robert Siebeck2020-09-092-0/+112
| | | | | Signed-off-by: Robert Siebeck <gentoo.2019@r123.de> Signed-off-by: Sam James <sam@gentoo.org>
* net-im/psi: added 1.5 versionSergey Ilinykh2020-09-072-0/+123
| | | | | | | Package-Manager: Portage-3.0.5, Repoman-2.3.23 Signed-off-by: Sergey Ilinykh <rion4ik@gmail.com> Closes: https://github.com/gentoo/gentoo/pull/17438 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
* net-im/telegram-desktop-bin: Inherit optfeature.eclassDavid Seifert2020-09-073-3/+3
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/slack: Inherit optfeature.eclassDavid Seifert2020-09-073-3/+3
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/signal-desktop-bin: Inherit optfeature.eclassDavid Seifert2020-09-071-1/+1
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/pidgin: stable 2.14.1 for ppc64Sergei Trofimovich2020-09-071-1/+1
| | | | | | | | stable wrt bug #736703 Package-Manager: Portage-3.0.5, Repoman-3.0.1 RepoMan-Options: --include-arches="ppc64" Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* net-im/bitlbee: stable 3.6-r1 for ppcSergei Trofimovich2020-09-071-1/+1
| | | | | | | | stable wrt bug #631072 Package-Manager: Portage-3.0.5, Repoman-3.0.1 RepoMan-Options: --include-arches="ppc" Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
* net-im/toxic: remove old ebuild version 0.8.2Josiah Mullins2020-09-042-101/+0
| | | | | Signed-off-by: Josiah Mullins <JoMull01@protonmail.com> Signed-off-by: Sam James <sam@gentoo.org>
* net-im/element-desktop-bin: upgrade 1.7.4 -> 1.7.5Stefan Strogin2020-09-042-1/+1
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: Stefan Strogin <steils@gentoo.org>
* net-im/gajim: Bump and Python 3.9.Hanno Böck2020-09-032-0/+88
| | | | | Signed-off-by: Hanno Böck <hanno@gentoo.org> Package-Manager: Portage-3.0.5, Repoman-3.0.1
* net-im/gajim: Remove obsolete versions.Hanno Böck2020-09-035-259/+0
| | | | | Signed-off-by: Hanno Böck <hanno@gentoo.org> Package-Manager: Portage-3.0.5, Repoman-3.0.1
* net-im/skypeforlinux: Remove old 8.62.0.85David Seifert2020-09-022-99/+0
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>
* net-im/skypeforlinux: Version bump to 8.64.0.67David Seifert2020-09-022-0/+99
| | | | | Package-Manager: Portage-3.0.5, Repoman-3.0.1 Signed-off-by: David Seifert <soap@gentoo.org>